@charset "utf-8";
/* CSS Document */
body,p{
	font-family:"微软雅黑" ,"宋体";
	margin:0;
	padding:0;
}

.content-box{
	width:100%;
	padding:0;
	margin:0;
}
#userlogin h6{
		   color:#868686;
		   font-weight:normal;
		   margin-top:-10px;
		 
	    }
/*顶部板块开始*/
	.top-box1{
		width:100%;
		height:92px;
	}
		.vertical-middle{
			width:1170px;
			height:100%;
			margin:0 auto;
		}
		    .logo{
				width:100%;
				height:100%;
				
			}
			  
			  .logo span{
				  margin:21px 12px 20px 0px;
				  display:inline-block;
				  float:left;  
			  }
			  .logo h2{
				  font-size:28px;
				  color:#313f51;
				  font-family:"微软雅黑","宋体";
				  float:left;
				  border-left:1px #afafb0 solid;
				  margin:31px 0px 0px 0px;
				  padding-left:12px;

			  }
/*顶部板块结束*/
	.middle-box{
		width:100%;
		height:658px;
	}
		
	/*轮播图开始*/
	  .left-box{
		  width:770px;
		  height:100%;
		  float:left;
		  overflow:hidden;
		  
	  }
	    .slider-controls {
    text-align: center;
    margin-top: 15px;
}
	  	/*轮播图结束*/
	   /*登录框开始*/
	  .right-box{
		  width:400px;
		  float:left;
		  height:100%;
	  }
	    #userlogin{
			width:290px;
			/* height:320px; */
			/* margin:120px auto; */
			/* padding:0 25px;
			padding-bottom:38px; */
			
			
		}
		  #userlogin p{
			  padding-bottom:20px;
		  }
		  #userlogin h3{
			  font-family:"微软雅黑" ,"宋体";
			  font-size:24px;
			  padding:32px 0;
			  margin:0;
		  }
		  #userlogin span{
			  font-family:"微软雅黑" ,"宋体";
			  font-size:12px;
			
			  
			  
		  }
		  #userlogin span input{
			  float:none;
			  vertical-align: middle;
			  margin: -3px 4px 0 0;
              padding: 0;
			     
			 
			  
			
		  }
		  
		 
		  .input-text{
			  width:253px;
			  height:38px;
			  border-radius:2px;
			  padding-left:36px;
			  color:#b7b7b7;
			  font-size:14px;
			  
		  }
		  /*找回密码*/
		   .get-pwd{
			  display:block;
			  float:right;
			  
		  }
		    .get-pwd a{
			  text-decoration:none;
			
			  
			  
		    } 
		    .remberpwd{
			  width:100%;
			  margin-bottom:14px;
			 
			  
			 }
			
			  
		  .input-btn{
			  width:100%;
			  height:40px;
			  display:block;
			  border:0;
			  border-radius:2px;
			  font-size:16px;
		
		  }
		  
		 
		
		
	     /*登录框结束*/
		 /*尾部开始*/
   .foot-box{
	 width:100%;
	 height:150px;
	   
   }
     .word-box{
		 text-align:center;
		 padding-top:40px;
		 
	 }
	   .word-box p{
		   font-size:14px;
		   color:#8b8a8a;
		   line-height:24px;   
		   }
	   
		  /*尾部结束*/
		 
/*修改wt*/

.content-box{
	height: 100vh;
	overflow: hidden;
	background: url(../images/logobg.png) top center no-repeat;
	background-size: 100% 100%;
}
.middle-box{
	width:60vw;
	height:60vh;
	margin: 20vh auto;
	
}
.left-box,.right-box{
	width:50%;
	height:100%;
	float:left;
	overflow:hidden;
	position: relative;
}
#userlogin{
	width:16vw;
	/* position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%); */
	margin: 6vh auto;

}
#userlogin h2{
	font-family:"微软雅黑" ,"宋体";
	font-size:1.6vw;
	height: 6vh;
	line-height: 6vh;
	font-weight: bold;
	position: relative;
	/* color: #333; */
}
#userlogin h2 img{
	display: inline-block;
	width: auto;
	max-height: 4vh;
	background-color: #eee;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
#userlogin h4{
	font-family:"微软雅黑" ,"宋体";
	font-size:1vw;
	height: 4vh;
	margin-bottom: 3vh;
	font-weight: normal;
	/* line-height: 4vh; */
	/* font-weight: bold; */
	/* color: #333; */
}
#userlogin p{
	width: 100%;
	padding-bottom:2vh;
}
.left-box-lunb{
	width: 80%;
	height: 37vh;
	margin: 8vh auto !important;
}    
.left-box-pagination{
	bottom: 5vh;
	left: 50%;
	transform: translateX(-50%) !important;
}
.lunb-img{
	width: 100%;
	height: 30vh;
}
.lunb-text{
	width: 100%;
	line-height: 7vh;
	font-size: 1.2vw;
	font-weight: bold;
	text-align: center;
}
.left-box .swiper-slide:nth-child(1) .lunb-img{
	background: url(../images/lunb01.png) top center no-repeat;
	background-size: 100% 100%;
}
.left-box .swiper-slide:nth-child(2) .lunb-img{
	background: url(../images/lunb02.png) top center no-repeat;
	background-size: 100% 100%;
}
.left-box .swiper-slide:nth-child(3) .lunb-img{
	background: url(../images/lunb03.png) top center no-repeat;
	background-size: 100% 100%;
}
.left-box-pagination .swiper-pagination-bullet {
    width: 1vw;
    height: 0.6vh;
    display: inline-block;
    border-radius: 0;
    background: #000;
    opacity: .2;
    margin-right: 0.4vw;
}
.left-box-pagination .swiper-pagination-bullet-active{
	opacity: 1;
    background: #007aff;
}
.logo-yz{
	width: 100%;
	height: 4vh;
	line-height: 4vh;
	margin-bottom: 4vh;
}
.verify-wrap .fix-tips, .verify-msg{
	line-height: 4vh;
}
.verify-wrap .verify-msg{
	color: #fff !important;
}
.prohibit{
	cursor: no-drop !important;
	background: #b2afaf !important;
}
.verify-wrap .drag-btn{
	height: 4vh;
	width: 5vh;
}
.verify-wrap .drag-progress{
	height: 100%;
}
.verify-wrap{
	height: 100%;
}
.input-btn {
    width: 100%;
    height: 5vh;
    line-height: 5vh;
    display: block;
    border: 0;
	font-size: 1vw;
	margin-bottom: 4vh;
}